<Tag.346f478f-8b60-4af2-8d3e-d5d4ab5dec9e __id="346f478f-8b60-4af2-8d3e-d5d4ab5dec9e" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="599" tagName="Stool">
  <children />
</Tag.346f478f-8b60-4af2-8d3e-d5d4ab5dec9e>